zgsvj1.f(3)

NAME
zgsvj1.f

SYNOPSIS

  Functions/Subroutines
subroutine zgsvj1 (jobv, m, n, n1, a, lda, d, sva, mv, v, ldv, eps, sfmin, tol, nsweep, work, lwork, info)
ZGSVJ1 pre-processor for the routine zgesvj, applies Jacobi rotations targeting only particular pivots.

Author

Generated automatically by Doxygen for LAPACK from the source code.